## EvSidebarLayers EvSidebarLayers |

## Synopsis

                        EvSidebarLayers;
                        EvSidebarLayersClass;
                        EvSidebarLayersPrivate;
    GtkWidget *         ev_sidebar_layers_new               (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBox
                                     +----GtkVBox
                                           +----EvSidebarLayers

## Implemented Interfaces

EvSidebarLayers implements AtkImplementorIface, GtkBuildable, GtkOrientable and EvSidebarPage.

## Signals

      "layers-visibility-changed"                      : Run Last / Action

## Description

## Details

### EvSidebarLayers

    typedef struct _EvSidebarLayers EvSidebarLayers;

### EvSidebarLayersClass

    typedef struct {
    	GtkVBoxClass base_class;

    	/* Signals */
    	void (* layers_visibility_changed) (EvSidebarLayers *ev_layers);
    } EvSidebarLayersClass;

### EvSidebarLayersPrivate

    typedef struct _EvSidebarLayersPrivate EvSidebarLayersPrivate;

### ev_sidebar_layers_new ()

    GtkWidget *         ev_sidebar_layers_new               (void);

Returns : |

## Signal Details

### The `"layers-visibility-changed"` signal

    void                user_function                      (EvSidebarLayers *evsidebarlayers,
                                                            gpointer         user_data)            : Run Last / Action